/*     13879 : 지도 (직접입력)      */
.map__13879__ iframe {box-sizing:border-box; border:1px solid #ddd;}
.map__13879__ p {display:block; margin:0; padding:15px; background:#f5f5f5; font-size:13px;}
.map__13879__ .build_preview__13879__ {display:table; width:100%;}
.map__13879__ .build_preview__13879__ .inner__13879__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__13879__ .build_preview__13879__ .inner__13879__ .subject__13879__ {display:block; font-size:16px; font-weight:bold;}
.map__13879__ .build_preview__13879__ .inner__13879__ .exp_text__13879__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:1023px){
	.map__13879__ iframe {height:200px;}
	.map__13879__ .build_preview__13879__ .inner__13879__ {height:200px;}
}

/*     13880 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__13880__ .inline_block__13880__ {display:inline-block;}
.text_wrap__13880__ .inline_block__13880__ .inner__13880__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__13880__ .inline_block__13880__ .inner__13880__ .icon__13880__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__13880__ .inline_block__13880__ .inner__13880__ .icon__13880__:before {content:'\e60e'; font-family:"icomoon_text_list";}
.text_wrap__13880__ .inline_block__13880__ .inner__13880__ .text__13880__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__13880__.s_size_75 .inline_block__13880__ .inner__13880__ .icon__13880__ {padding-right:.5em; font-size:.75em;}
.text_wrap__13880__.s_size_100 .inline_block__13880__ .inner__13880__ .icon__13880__ {padding-right:.5em; font-size:1em;}
.text_wrap__13880__.s_size_150 .inline_block__13880__ .inner__13880__ .icon__13880__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__13880__.s_size_200 .inline_block__13880__ .inner__13880__ .icon__13880__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__13880__.s_size_250 .inline_block__13880__ .inner__13880__ .icon__13880__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     13883 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__13883__ .inline_block__13883__ {display:inline-block;}
.text_wrap__13883__ .inline_block__13883__ .inner__13883__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__13883__ .inline_block__13883__ .inner__13883__ .icon__13883__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__13883__ .inline_block__13883__ .inner__13883__ .icon__13883__:before {content:'\e610'; font-family:"icomoon_text_list";}
.text_wrap__13883__ .inline_block__13883__ .inner__13883__ .text__13883__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__13883__.s_size_75 .inline_block__13883__ .inner__13883__ .icon__13883__ {padding-right:.5em; font-size:.75em;}
.text_wrap__13883__.s_size_100 .inline_block__13883__ .inner__13883__ .icon__13883__ {padding-right:.5em; font-size:1em;}
.text_wrap__13883__.s_size_150 .inline_block__13883__ .inner__13883__ .icon__13883__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__13883__.s_size_200 .inline_block__13883__ .inner__13883__ .icon__13883__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__13883__.s_size_250 .inline_block__13883__ .inner__13883__ .icon__13883__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     13881 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__13881__ .inline_block__13881__ {display:inline-block;}
.text_wrap__13881__ .inline_block__13881__ .inner__13881__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__13881__ .inline_block__13881__ .inner__13881__ .icon__13881__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__13881__ .inline_block__13881__ .inner__13881__ .icon__13881__:before {content:'\e614'; font-family:"icomoon_text_list";}
.text_wrap__13881__ .inline_block__13881__ .inner__13881__ .text__13881__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__13881__.s_size_75 .inline_block__13881__ .inner__13881__ .icon__13881__ {padding-right:.5em; font-size:.75em;}
.text_wrap__13881__.s_size_100 .inline_block__13881__ .inner__13881__ .icon__13881__ {padding-right:.5em; font-size:1em;}
.text_wrap__13881__.s_size_150 .inline_block__13881__ .inner__13881__ .icon__13881__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__13881__.s_size_200 .inline_block__13881__ .inner__13881__ .icon__13881__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__13881__.s_size_250 .inline_block__13881__ .inner__13881__ .icon__13881__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     13882 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__13882__ .inline_block__13882__ {display:inline-block;}
.text_wrap__13882__ .inline_block__13882__ .inner__13882__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__13882__ .inline_block__13882__ .inner__13882__ .icon__13882__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__13882__ .inline_block__13882__ .inner__13882__ .icon__13882__:before {background:url('/img_up/shop_pds/jeawonace/design/image/printer-.png') top left no-repeat; content:'\e618'; font-family:"icomoon_text_list";}

.text_wrap__13882__ .inline_block__13882__ .inner__13882__ .text__13882__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__13882__.s_size_75 .inline_block__13882__ .inner__13882__ .icon__13882__ {padding-right:.5em; font-size:.75em;}
.text_wrap__13882__.s_size_100 .inline_block__13882__ .inner__13882__ .icon__13882__ {padding-right:.5em; font-size:1em;}
.text_wrap__13882__.s_size_150 .inline_block__13882__ .inner__13882__ .icon__13882__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__13882__.s_size_200 .inline_block__13882__ .inner__13882__ .icon__13882__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__13882__.s_size_250 .inline_block__13882__ .inner__13882__ .icon__13882__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     13884 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__13884__ .inline_block__13884__ {display:inline-block;}
.text_wrap__13884__ .inline_block__13884__ .inner__13884__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__13884__ .inline_block__13884__ .inner__13884__ .icon__13884__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__13884__ .inline_block__13884__ .inner__13884__ .icon__13884__:before {content:'\e616'; font-family:"icomoon_text_list";}
.text_wrap__13884__ .inline_block__13884__ .inner__13884__ .text__13884__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__13884__.s_size_75 .inline_block__13884__ .inner__13884__ .icon__13884__ {padding-right:.5em; font-size:.75em;}
.text_wrap__13884__.s_size_100 .inline_block__13884__ .inner__13884__ .icon__13884__ {padding-right:.5em; font-size:1em;}
.text_wrap__13884__.s_size_150 .inline_block__13884__ .inner__13884__ .icon__13884__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__13884__.s_size_200 .inline_block__13884__ .inner__13884__ .icon__13884__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__13884__.s_size_250 .inline_block__13884__ .inner__13884__ .icon__13884__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

